<!DOCTYPE html>
<body>
    <h1>Здесь текст приветствия.</h1>
    <p>Для восстановления пароля своего аккаунта перейдите по следующей ссылке и создайте новый пароль: <a href='https://rus-tourism.firebaseapp.com/create_password?key={KEY}'>создать пароль</a></p>
    <br/>
    <p>Данный код действителен в течении 6 часов <i>(нужно продумать время)</i>, по прошествии которых будет больше недоступен.</p>
    <br/>
    <i>И далее идёт всякая контактная информация и т.д.</i>
</body>